Bug 1565025 - Stop building 389-ds-base on i686
Summary: Stop building 389-ds-base on i686
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: mreynolds
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28,SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 07:44 UTC by Jan Kurik
Modified: 2019-10-29 17:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:11:34 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-04-09 07:44:10 UTC
This is a tracking bug for Change: Stop building 389-ds-base on i686
For more details, see: https://fedoraproject.org/wiki/Changes/389-ds-base-remove-686

389-ds-base does not work properly on i686 hardware in regards to atomic types.

Comment 1 Jan Kurik 2018-08-14 11:07:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-14 13:12:47 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule

Comment 3 Ben Cotton 2018-08-15 11:24:07 UTC
Correction: please set the status to "MODIFIED" when the change is testable. See https://fedoraproject.org/wiki/Changes/Policy#Change_Checkpoint:_Completion_deadline

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-08-18 19:49:08 UTC
So... this change was about already implemented when filed. Let's mark it as ON_QA, since those builds without i686 have been out for a while. (I guess CLOSED would be also appropriate.)


Note You need to log in before you can comment on or make changes to this bug.